*{
	margin: 0;padding: 0;
}
.bg9{
	width: 100%;
	height: 680px;
	background: #3160d7;
	overflow: hidden;
}
.bg9main{
	width: 1000px;
	height: 478px;
	margin:0 auto;
	margin-top: 150px;
	position: relative;
	
}
.bg9_center{
	background: url(/devwebsite/assets/imgs/funAni4/ditu.png) no-repeat;
	width: 979px;
	height: 478px;
	position: absolute;
	top:0;
	left: 10px;
}
.bg9main img{
	position: absolute;
	top:-500px;
	/*display: none;*/
}
.bg9main p{
	position: absolute;
	z-index: 9999;
	color: #3160d7;
	font-family: "微软雅黑";
	font-size: 20px;
	display: none;
	margin-top:6px;
	margin-left:2px;
}
.map0{left: 125px;}
.map1{left: 149px;}
.map2{left: 171px;}
.map3{left: 192px;}
.map4{left: 194px;}

.map5{left: 260px;}
.map6{left: 289px;}
.map7{left: 281px;}
.map8{left: 314px;}

.map9{left: 301px;}
.map10{left: 356px;}
.map11{left: 380px;}

.map12{left: 465px;}
.map13{left: 496px;}
.map14{left: 512px;}
.map15{left: 540px;}

.map16{right: 438px;}
.map17{right: 460px;}
.map18{right: 430px;}
.map19{right: 393px;}
.map20{right: 294px;}

.map21{right: 151px;}
.map22{right: 175px;}
.map23{right: 207px;}

.map24{right: 163px;}
.map25{right: 216px;}
.map26{right: 245px;}
.map27{right: 307px;}

.map28{right: 139px;}
.map29{right: 159px;}
.map30{right: 185px;}

.dabiao0{left: 137px;cursor: pointer;z-index: 999;}
.dabiao1{left: 371px;cursor: pointer;z-index: 999;}
.dabiao2{left: 315px;cursor: pointer;z-index: 999;}
.dabiao3{left: 524px;cursor: pointer;z-index: 999;}

.dabiao4{left: 609px;cursor: pointer;z-index: 999;}
.dabiao5{left: 692px;cursor: pointer;z-index: 999;}
.dabiao6{left: 787px;cursor: pointer;z-index: 999;}
.dabiao7{left: 825px;cursor: pointer;z-index: 999;}
.dabiao8{left: 838px;cursor: pointer;z-index: 999;}
.dabiao{display: none;}
.bg9main .dabiao_0{top:80px;left: 137px;}
.bg9main .dabiao_1{top:-36px;left: 371px;}
.bg9main .dabiao_2{top: 274px;left: 315px;}
.bg9main .dabiao_3{top:204px;left: 524px;}

.bg9main .dabiao_4{top:47px;left: 609px;}
.bg9main .dabiao_5{top:172px;left: 692px;}
.bg9main .dabiao_6{top:57px;left: 787px;}
.bg9main .dabiao_7{top:147px;left: 825px;}
.bg9main .dabiao_8{top:308px;left: 838px;}
.bg9main .scaleout {display:block; animation: scaleout 1.3s ease-in-out infinite; -moz-animation: scaleout 1.3s ease-in-out infinite; -webkit-animation: scaleout 1.3s ease-in-out infinite; }
@keyframes scaleout { 0% {
 transform: scale(1);
}
100% {
 opacity: 0;
 transform: scale(1.3);
}
}
@-moz-keyframes scaleout { 0% {
 -moz-transform: scale(1);
}
100% {
 opacity: 0;
 -moz-transform: scale(1.3);
}
}
@-webkit-keyframes scaleout { 0% {
 -webkit-transform: scale(1);
}
100% {
 opacity: 0;
 -webkit-transform: scale(1.3);
}
}
.map_p0{top:60px;left: 189px;}
.map_p1{top:-55px;left: 421px;}
.map_p2{top:253px;left: 368px;}
.map_p3{top:183px;left: 573px;}
.map_p4{top:26px;left: 659px;}
.map_p5{top:151px;left: 740px;}
.map_p6{top:36px;left: 837px;}
.map_p7{top:127px;left: 863px;}
.map_p8{top:287px;left: 888px;}